PHP Manual
Prev |  | Next

# http_request_method_name

(PECL)

http_request_method_name -- Get request method name

## Description

string http_request_method_name ( int method )

Get the literal string representation of a standard or registered request method.

## Parameters

method

  request method ID

## Return Values

Returns the request method name as string on success, or `FALSE` on failure.

Prev | Home | Next
http_request_method_exists | Up | http_request_method_register